<div class="container mt-5">
<div class="row">

<div class="col-md-3">
  <label for="searchTerm">Artist searcher</label>
  <input  [(ngModel)]="searchTerm"
  (keyup)="searchArtist()"
  class="form-control"
  type="text" name="searchTerm" placeholder="Search for artists...">

  <hr>

</div>
<div class="col-md-9">
  <div class="row">
    <div class="col-md-3 puntero"
    [routerLink]="['/artist', artist.id]"
    *ngFor="let artist of _spotifyService.artists" >
      <img [src]="artist.images | withoutPhoto" class="img-fluid img-thumbnail" alt="">
      <p class="center">
        {{ artist.name }}
      </p>
      <hr>
    </div>
  </div>

</div>

</div>
</div>
